[
null,
{"id":1,"animationId":0,"description":"Egy Eren Vil (E. Vil) nevű ügyvédet\nhajnali ötkor megöltek az otthonában, menj az otthonába nyomozni.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"Egy ügyvéd halála","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0}
]